GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Variables
geos::io::WKBConstants Namespace Reference

Constant values used by the WKB format. More...

## Variables
const int | wkbXDR = 0
| Big Endian.
const int | wkbNDR = 1
| Little Endian.
const int | wkbPoint = 1
const int | wkbLineString = 2
const int | wkbPolygon = 3
const int | wkbMultiPoint = 4
const int | wkbMultiLineString = 5
const int | wkbMultiPolygon = 6
const int | wkbGeometryCollection = 7

## Detailed Description

Constant values used by the WKB format.